<!DOCTYPE html>
<head>
    <title>Homework 1</title>
    <link rel='stylesheet' type="text/css" href="index.css">
    <script type="text/javascript" src="index.js"></script>
</head>
<body>
<h1 id='h1_first'>Tema 1</h1>
Sindile Mihai
</br>
</br>

<div id='div1'>
    <!-- <form action="page_that_handles_registration_data" method="post"> -->
    <table id="table_1">
        <tr>
            <td>
                <label>First name:</label>
            </td>
            <td>
                <span class="a"><input id='firstName' type='text'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Last name:</label>
            </td>
            <td>
                <span class="a"><input id='lastName' type='text'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>E-mail:</label>
            </td>
            <td>
                <span class="a"><input id='emaiL' type='text'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Username:</label>
            </td>
            <td>
                <span class="a"><input id='userName' type='text'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Password:</label>
            </td>
            <td>
                <span class="a"><input id='passwordOne' type='password'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Confirm Password:</label>
            </td>
            <td>
                <span class="a"><input id='passwordConfirm' type='password'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Gender:</label>
            </td>
            <td>
                <span class="b"><input id="btnOne" type="radio" name="Gender" value="Female"></span>
                <span class="b">Female</span>
                <span class="b"><input id="btnTwo" type="radio" name="Gender" value="Male"></span>
                <span class="b">Male</span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Profile photo:</label>
            </td>
            <td>
                <span class="a"><input type='file'></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>About yourself:</label>
            </td>
            <td>
                <span class="a"><textarea id="box" name="about" placeholder="Write here some automation wisdom"></textarea></span>
            </td>
        </tr>
        <tr>
            <td>
                <label>Subscribe to newsletter</label>
            </td>
            <td>
                <input id="smalltd" type="checkbox" name="newsletter" value="subcribe">
            </td>
        </tr>
        <tr>
            <td colspan="3">
                <button type="submit" onclick="showFullName()">Submit your registration</button>
            </td>
        </tr>
    </table>
    <p id="tag"> </p>
    <!-- </form>	 -->
</div>
</body>
</html>